﻿.centered_wrapper
{
	width: auto !important;
}

div.alfag *
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-size: 0.75rem;
	font-weight: normal;
}

div.alfag
{
	width: 100%;
	position: relative;
	clear: both;
}
div.alfag table
{
	border-collapse: collapse;
	width: 100%;
}
div.alfag table td, div.alfag table th
{
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

div.alfag p
{
	margin: 8px;
	padding: 0px;
}
div.alfag h1, div.alfag h2, div.alfag h3, div.alfag h4
{
	color: #0077B0;
	font-weight: bold;
}
div.alfag h1
{
	font-size: 16px;
	font-size: 1rem;
	margin: 12px 8px 12px 0;
}
div.alfag h2
{
	font-size: 16px;
	font-size: 1rem;
	margin: 8px;
	padding: 0;
	background-color: #FFFFFF;
	border: none;
}
div.alfag h3
{
	font-size: 13px;
	font-size: 0.8rem;
	margin: 0;
	padding: 8px 8px 8px 8px;
}
div.alfag h4
{
	font-size: 13px;
	font-size: 0.8rem;
	margin: 0;
	padding: 4px 8px;
}

div.alfag img
{
	vertical-align: middle;
	border: none;
}

div.alfag .container
{
	border: 5px solid #DDDDDD;
	border-radius: 4px;
	clear: both;
}
div.alfag .cbox
{
	border-bottom: solid 1px #DDDDDD;
}
div.alfag .line
{
	border-top: 1px solid #DDDDDD;
	width: 100%;
	line-height: 0px;
	font-size: 0px;
	clear: both;
}
div.alfag .sline2 td, div.alfag .sline2 th
{
	border-top: 1px dotted #DDDDDD;
}
div.alfag .rowspacer
{
	line-height: 4px;
	clear: both;
}
div.alfag .center
{
	text-align: center;
}
div.alfag .border
{
	border-top: 1px solid #DDDDDD;
}
div.alfag .hl
{
	color: #FF9900;
}
div.alfag .cv
{
	/*background-color: #DDDDDD;*/
	border: 1px solid #FF0000;
}
div.alfag .rot
{
	color: #FF0000;
}
div.alfag .bold
{
	font-weight: bold;
}

/* Eingabeseite */
div.alfag fieldset
{
	border: none;
	border-bottom: 1px solid #DDDDDD;
	padding: 4px 0px;
	margin: 0;
	clear: both;
}
div.alfag fieldset label
{
	width: 380px;
	float: left;
	line-height: 18px;
	padding-right: 4px;
	border: solid 0px red;
}
div.alfag fieldset label.headline
{
	font-weight: bold;
}
div.alfag fieldset input, div.alfag fieldset select
{
	border: solid 1px #0077B0;
	margin: 1px;
}
div.alfag fieldset input
{
	width: 75px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}
div.alfag fieldset select
{
	width: 79px;
}
div.alfag fieldset .tb2
{
	width: 30px;
}
div.alfag fieldset .sb2
{
	width: 103px;
}
div.alfag #tbRate
{
	
}
div.alfag fieldset input.submit, div.alfag fieldset input.button, div.alfag fieldset input.button_selected
{
	background-color: #DDDDDD;
	width: 125px;
	padding: 2px;
}
div.alfag fieldset input.button, div.alfag fieldset input.button_selected
{
	margin: 1px 0;
}
div.alfag fieldset input.button_selected
{
	color: #FF9900;
}
div.alfag .inputs td, div.alfag .inputs th
{
	padding: 2px 8px;
}
div.alfag .inputs th
{
	font-weight: bold;
	text-align: left;
}
div.alfag .col1
{
	width: 30%;
}
div.alfag .col2
{
	width: 25%;
}
div.alfag .col3
{
	width: 15%;
}
div.alfag .col4
{
	width: 30%;
}
div.alfag .ratenaenderung
{
}
div.alfag fieldset .dp
{
	background-color: #EEEEEE;
}
div.alfag .ratenaenderung-plus
{
	display: inline-block;
	background-image: url(//cdn1.fmh.de/images/common/add.png);
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	right: 40px;
	margin-top: 8px;
	position: absolute;
}
div.alfag .ratenaenderung-minus
{
	display: inline-block;
	background-image: url(//cdn1.fmh.de/images/common/delete.png);
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	right: 12px;
	margin-top: 8px;
	position: absolute;
}

/*-----------------------------------*/
div.alfag .result table td, div.alfag .result table th
{
	padding: 4px 8px 3px 8px;
}
div.alfag .result table th
{
	color: #0077B0;
	font-weight: bold;
	text-align: left;
}
div.alfag .result table th.headline
{
	font-size: 12px;
}


/*-----------------------------------*/
div.alfag #tblResult, div.alfag .resulttable
{
	width: 100%;
	border-top: solid 1px #DDDDDD;
	border-bottom: solid 1px #DDDDDD;
}
div.alfag .headerrow th, div.alfag .headerrow td
{
	font-weight: bold;
	padding: 4px 4px 3px 4px;
}
div.alfag .resulttable .al
{
	text-align: left;
	padding-left: 8px;
}
div.alfag .datarow1 td, div.alfag .datarow2 td, div.alfag .emptydatarow td
{
	text-align: center;
	border-top: dotted 1px #DDDDDD;
	padding: 4px 8px 3px 8px;
}
div.alfag .datarow td, div.alfag .datarow th
{
	text-align: center;
	border-top: dotted 1px #DDDDDD;
	border-bottom: dotted 1px #DDDDDD;
	padding: 4px 8px 3px 8px;
}
div.alfag .datarow1 img, div.alfag .datarow2 img
{
	margin: -2px 0;
}
div.alfag .emptydatarow td
{
	color: #FF0000;
	text-align: left;
}
div.alfag .sort_pfeil:after
{
	content: "▼";
}

/* ValidationSummary */
div.alfag #vSummary *
{
	color: #FF0000;
}
div.alfag #vSummary ul, div.alfag #vSummary li
{
	margin: 8px;
}
div.alfag #vSummary ul
{
	padding-left: 8px;
}

/* Tooltip */
div.alfag .infoimage
{
	border: none;
	cursor: pointer;
}
div.alfag .infobox
{
	position: absolute;
	display: none;
	background-color: #DDDDDD;
	border: solid 1px #0077B0;
	z-index: 100;
	width: 80%;
	padding: 0px;
	left: 10%;
}

/* Printpage */
div.alfag.print
{
	width: 660px;
}

/* Printlink */
div.alfag .printlink
{
	float: right;
	margin: 4px 0 8px 0;
}
div.alfag .gesamt
{
	
}
div.alfag p.print
{
	margin-left: 0px;
}

div.alfag .muster-berechnung-link
{
	display: inline-block;
	float: right;
}

/* Links */
div.alfag a
{
	color: #0077B0;
	text-decoration: none;
}
div.alfag .ilink, div.alfag .ilink2
{
	display: inline-block;
	width: 14px;
	height: 14px;
	vertical-align: middle;
	margin: 0;
	cursor: pointer;
}
div.alfag .ilink
{
	background: url(//cdn1.fmh.de/images/fmh/info.gif) no-repeat;
	position: relative;
}
div.alfag .ilink2
{
	background: url(//cdn1.fmh.de/images/common/info2.png) no-repeat;
	position: absolute;
	width: 32px;
	height: 32px;
	right: 23px;
	margin-top: -17px;
}

div.alfag .muster-berechnung-link
{
	float: right;
}
div.alfag .muster-berechnung-link:hover
{
	text-decoration: underline;
}

/* FMH- und ALF-Verlinkung */
div.alfag .fmh
{
	padding: 8px;
}
div.alfag .fmh *
{
	line-height: 150%;
}
div.alfag .fmh a
{
	font-weight: normal;
	text-decoration: none;
}
div.alfag .fmh .fmhlink
{
	text-align: right;
}

/* Datepicker */
#ui-datepicker-div
{
	font-size: 11px;
}
.ui-datepicker-trigger
{
	/*margin: -2px 0 0 2px;*/
	margin-left: 2px;
	margin-right: 16px;
	cursor: pointer;
}

/* Collapsible Panels */
div.alfag h3
{
	cursor: pointer;
	background-color: #EEEEEE;
	border-bottom: 1px solid #DDDDDD;
}
div.alfag h3 .header-icon-up, div.alfag h3 .header-icon-down
{
	float: right;
	width: 16px;
	height: 16px;
	display: inline-block;
}
div.alfag h3 .header-icon-up
{
	background: url(//cdn1.fmh.de/images/common/header-icon-up.png) no-repeat;
}
div.alfag h3 .header-icon-down
{
	background: url(//cdn1.fmh.de/images/common/header-icon-down.png) no-repeat;
}

